﻿@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"Microsoft YaHei"; min-width:1020px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both;}
.right{ float:right;}
.disnone{ display:none;}

.top{ width:1000px; height:78px; border:1px solid #dedae1; margin:auto; margin-top:3px;}
.top_head{ width:996px; height:23px; margin:auto; margin-top:2px; background:#005fb9;}
.top_head a{ font-size:14px; line-height:23px; color:#fff; padding:0px 5px;}
.top_head .cc02076{ color:#c02076;}
.top_head a img{ display:block; margin-top:4px;}
.top_left{ float:left; width:650px; height:34px;}
.top_left a{ font-size:14px; color:#676466; padding:0px 4px; line-height:34px;}
.top_right{ width:330px; float:right; height:52px;}
.top_right1{ height:26px;}
.top_right1 a{ float:right; color:#1c5572; font-size:14px; padding:0px 5px; line-height:26px;}
.top_right1 span{ float:right; font-size:14px; line-height:26px;}
.top_right1 .shehui{ padding-left:50px; background:url(../images/gx_logo10_24.jpg) no-repeat left center; color:#903664;}
.top_right1 .duzhe{ padding-left:24px; background:url(../images/gx_logo410_24.jpg) no-repeat left center;}
.top_right1 .shipin{ padding-left:30px; background:url(../images/gx_logo310_24.jpg) no-repeat left center;}
.top_right1 .tupian{ padding-left:24px; background:url(../images/gx_logo210_24.jpg) no-repeat left center;}
.top_right1 .shuzi{ padding-left:24px; background:url(../images/gx_logo110_24.jpg) no-repeat left center;}
.head{ height:58px; width:1000px; margin:auto; margin-top:10px;}
.logo{ width:136px; height:57px; float:left;}
.logo img{width:136px; height:57px; }
.head1{ float:left; margin-left:10px; width:521px; height:58px;}
.head1 img{ width:521px; height:58px;}
.seach{ width:248px; height:23px; float:right; margin-top:30px;}
.seach input{ height:22px; width:213px; border:1px solid #dfdfdf; outline:none; margin:0px; padding:0px; padding-left:5px; float:left;}
.seach .seac{ float:left; width:23px; height:23px; background:url(../images/seach10_24.jpg) no-repeat center; cursor:pointer; margin-left:5px;}
.nav{ height:30px; padding-top:23px; background:url(../images/dushu10_24.jpg) no-repeat left 10px; width:1000px; margin:auto;}
.nav ul{ margin-left:50px;}
.nav ul li{ float:left; padding:0px 9px;}
.nav ul li a{ font-size:14px; padding:0px 10px; color:#003944; font-weight: bold;}
.nav ul li .nav_h{ background:#338899; color:#fff;}
.dushu_h{ height:22px; width:1000px; margin:auto; background:url(../images/dushu.head10_24.jpg) repeat-x; position:relative;}
.dushu_h ul{ position:absolute; top:0px; display:none;}
.dushu_h .left0{ left:0px; display:block; top:-1px;}
.dushu_h .left40{ left:40px;top:-1px;}
.dushu_h .left100{ left:100px;top:-1px;}
.dushu_h .left170{ left:170px;top:-1px;}
.dushu_h .left250{ left:250px;top:-1px;}
.dushu_h .left320{ left:320px;top:-1px;}
.dushu_h .left390{ left:390px;top:-1px;}
.dushu_h .left460{ left:460px;top:-1px;}
.dushu_h .left530{ left:530px;top:-1px;}
.dushu_h .left600{ left:600px;top:-1px;}
.dushu_h .left660{ left:660px;top:-1px;}
.dushu_h .left700{ left:700px;top:-1px;}
.dushu_h ul li{ float:left;}
.dushu_h ul li a{ font-size:10px; padding:0px 10px; color:#3f8f9f; line-height:20px;}
.main1{ width:1000px; margin:auto; margin-top:30px;}
.main1_l{ float:left; width:362px;}
.main1_left{ width:332px; border:1px solid #e4e4e4; padding:13px;}
.main1_left_img{ width:231px; height:330px; background:#bfbfbf; float:left; padding:5px 15px 6px 6px; display:none; position:relative;}
.main1_left_img .ceng{ position:absolute; display:block; left:0px; top:265px; height:52px; background:#fff; width:237px; filter:alpha(opacity=50);opacity:0.5;}
.main1_left_img .ceng1{position:absolute; display:block; left:0px; top:265px; color:#00232a; font-size:12px; line-height:26px; padding-left:16px;width:221px;}
.main1_left_img img{width:231px; height:330px;}
.main1_left_i{ float:left; width:78px; border:1px solid #e4e4e4; border-left:0px;}
.main1_left_i1{ border-bottom:1px solid #e4e4e4; width:66px; height:72px; padding:6px; background:#f3f3f3;}
.main1_left_i1 img{width:66px; height:72px;}
.main1_left_i1_h{ background:#fff; position:relative;}
.main1_left_i1_h .main1_left_i1_ha{ display:block;}
.main1_left_i1_ha{ width:7px; height:8px; position:absolute; left:-6px; top:37px; background:url(../images/dushu_main1_h10_24.png) no-repeat; display:none;}
.main1_left1{ width:362px; height:401px; background:url(../images/dushu_main1_110_24.png) no-repeat; margin-top:14px;}
.main1_left1_t{ height:25px; padding-top:20px; background:url(../images/dushu_main1_210_24.png) no-repeat 10px bottom;}
.main1_left1_t a{ float:right; font-size:10px; color:#003944; padding-right:10px;}
.main1_left1_t span{ color:#fff; font-size:12px; line-height:24px; padding-left:62px;}
.main1_left1_m{ margin-top:22px; height:115px;}
.main1_left1_mimg{ float:left; margin-left:17px; width:96px; height:115px;}
.main1_left1_mimg img{width:96px; height:115px;}
.main1_left1_mp{ width:210px; float:left; margin-left:20px;}
.main1_left1_mp p{ color:#565656; font-size:13px; line-height:24px; text-indent:1em; margin-top:10px; position:relative; height:72px;}
.main1_left1_mp p a{ font-size:12px; position:absolute; left:161px; top:48px; color:#02b0c5; display:block; width:100px;font-family:"Microsoft YaHei";}
.main1_left1_mp p a:hover{ text-decoration:underline;}
.main1_left1_mp span{ color:#00232a; font-size:14px; font-weight:bold; cursor:pointer;}
.main1_left1_mp span:hover{ text-decoration:underline;}
.main1_left1_mli{ margin-top:10px;}
.main1_left1_mli li a{ line-height:26px; padding-left:27px; background:url(../images/gx_li10_24.jpg) no-repeat 17px center; font-size:14px; font-family:'宋体';}
.main1_left1_mli li a:hover{color:#02b0c5;}
.main1_left2{ width:362px; height:307px; background:url(../images/dushu_main1_310_24.png) no-repeat; margin-top:14px;}
.main1_left2_m{ margin-top:16px; margin-left:17px;}
.main1_left2_m span{ font-size:14px; color:#00232a; font-weight:bold; cursor:pointer;}
.main1_left2_m span:hover{ text-decoration:underline;}
.main1_left2_m p{ text-indent:1em; font-size:13px; color:#565656; line-height:26px; margin-top:8px; position:relative; height:52px;}
.main1_left2_m p a{ font-size:12px; color:#02b0c5; position:absolute; left:292px; top:25px;}
.main1_left2_m p a:hover{ text-decoration:underline;}
.main_left2{ float:left; margin-left:20px; width:352px;}
.main_left2_1{ border-bottom:1px dashed #cfcece; margin-bottom:10px;}
.main_left2_1 h2{ font-size:20px; color:#00232a; line-height:30px; text-align:center; cursor:pointer;}
.main_left2_1 h2:hover{ text-decoration:underline;}
.main_left2_li{ margin-top:10px; margin-bottom:10px;}
.main_left2_li li a{ line-height:26px; padding-left:14px; background:url(../images/gx_li10_24.jpg) no-repeat 4px center; font-size:14px; font-family:'宋体';}
.main_left2_li li a:hover{ color:#02b0c5;}
.main_left22{ margin-top:20px;}
.main_left22_t{ height:30px; background:url(../images/dushu_main210_24.png) no-repeat center;}
.main_left22_t a{ float:right; line-height:30px; font-size:10px; padding:0px 3px; background:#fff; margin-right:20px;}
.main_left22_t span{ font-size:20px; line-height:30px; padding-left:42px; color:#003944;}
.main_left22 ul{ margin-top:10px;}
.main_left22 ul li a{line-height:29px; padding-left:14px; background:url(../images/gx_li10_24.jpg) no-repeat 4px center; font-size:14px; font-family:'宋体'; color:#565656;}
.main_left22 ul li a:hover{ color:#02b0c5;}
.main_left22 ul li .bold{ font-size:16px;font-family:"Microsoft YaHei";color:#00232a;}
.main_left22 ul li .bold:hover{ text-decoration:underline;color:#565656;}
.main_left23{ margin-top:20px;}
.main_left23_t{ height:17px; padding-bottom:10px;}
.main_left23_i{ width:86px; height:106px; padding:4px; border:1px solid #dcdcdc; margin-top:20px; float:left; margin-left:10px; position:relative;}
.main_left23_i .ceng{ display:block; width:86px; height:106px; background:#000; position:absolute; left:3px; top:3px;filter:alpha(opacity=20);opacity:0.2;}
.main_left23_i img{width:86px; height:106px;}
.margl20{ margin-left:20px;}
.main_right{ float:left; width:245px; margin-left:20px;}
.main_right1_1_t{ height:30px; background:url(../images/dushu_main310_24.jpg) no-repeat center;}
.main_right1_1_t a{ float:right; line-height:30px; font-size:10px; padding-right:10px; color:#003944;}
.main_right1_1_t span{ line-height:30px; padding-left:15px; font-size:18px; color:#338899; font-weight:bold;}
.main_right1_1_li{ margin-top:4px; background:#fafafa; border:1px solid #e5e5e5;padding-top:7px; padding-bottom:7px; padding-left:4px;}
.main_right1_1_li ul{ padding-bottom:14px; }
.main_right1_1_li li a{ line-height:30px; padding-left:10px; background:url(../images/gx_li10_24.jpg) no-repeat 4px center; font-size:12px; font-family:'宋体';}
.main_right1_1_li li a:hover{ color:#02b0c5;}
.dushu1023 ul li a{line-height:30px; padding-left:10px; font-size:12px; font-family:'宋体'; background:none;}

.main_right1_1_lia{ height:26px; width:243px;}
.main_right1_1_liah{ width:18px; height:17px; background:#9e3a3a; color:#fff; font-size:14px; line-height:17px; text-align:center; margin-top:4px; float:left; position:relative;}
.main_right1_1_liah span{ width:6px; height:7px; background:url(../images/dushu_mainrh10_24.png) no-repeat; position:absolute; left:17px; top:4px;}
.main_right1_1_liah1 span{ width:6px; height:7px; background:url(../images/dushu_mainrh110_24.png) no-repeat; position:absolute; left:17px; top:4px;}
.main_right1_1_liah1{ width:18px; height:17px; background:#cacaca; color:#fff; font-size:14px; line-height:17px; text-align:center; margin-top:4px;float:left; position:relative;}
.main_right1_1_lia a{ line-height:26px; font-size:12px; padding-left:12px;}
.main_right1_1_lia_h{display:none; cursor:pointer; height:51px; overflow:hidden; width:243px;}
.main_right1_1_liahimg{ float:left; margin-left:14px;}
.main_right1_1_liahimg img{ float:left; display:block; width:41px; height:51px;}
.main_right1_1_liahimgp{ float:left; margin-left:15px;}
.main_right1_1_liahimg p{ font-size:12px; width:111px;}
.main_right1_1_liahimg p span{ color:#9c9c9c;}
.main2{ width:1000px; height:91px; margin:auto; margin-top:20px;}
.main2 img{width:1000px; height:91px;}
.main3{ width:1000px; margin:auto; margin-top:20px;}
.main3_l{ width:740px; float:left;}
.main3_left{ width:738px; background:#fafafa; border:1px solid #e4e4e4; padding-bottom:20px;}
.main3_left_h{ width:702px; background:#fff; margin:auto; margin-top:4px; height:74px;border:1px solid #e4e4e4; border-bottom:1px solid #338899; background:url(../images/dushu_main1_210_24.png) no-repeat 4px center; padding-right:20px;}
.main3_left_h .tl{ line-height:77px; font-size:12px; color:#fff; padding-left:56px;}
.main3_left_h a{ font-size:13px; line-height:76px; color:#565656; float:right; padding-right:10px; padding-left:10px;}
.main3_left_h .t2{ line-height:74px;float:right; font-size:14px;color:#565656;}
.main3_left_m{ margin-left:10px; margin-right:10px;}
.main3_left_m .titl{line-height:36px; font-size:16px; color:#93adaf; padding-left:10px; background:url(../images/dushu_main3_110_24.jpg) no-repeat 2px center; font-weight:bold;}
.main3_left_z{ border:1px solid #e4e4e4; background:#fff; border-top:2px solid #93adaf;}
.main3_left_zli{ margin:15px 15px 20px 10px; width:287px; border-right:1px solid #c6d4d5; float:left; padding-right:15px;}
.main3_left_zli li a{line-height:26px; padding-left:2px; font-size:14px; font-family:'宋体';}
.main3_left_zli li a:hover{ color:#02b0c5;}
.main3_left_zli li span{ float:right; line-height:26px; color:#565656; font-size:12px;}
.main3_left_zi{ width:380px; float:left; margin-top:15px;}
.main3_left_zimg{ width:80px; height:110px; padding:2px; border:1px solid #dcdddd; float:left;}
.main3_left_zimg img{ width:80px; height:110px;}
.main3_left_zp{ float:left; margin-left:10px; width:280px;}
.main3_left_zp span{ font-size:14px; cursor:pointer;}
.main3_left_zp span:hover{ text-decoration:underline;}
.main3_left_zp p{ line-height:22px; margin-top:4px; color:#565656; font-size:13px; height:44px; position:relative;}
.main3_left_zp p a{ font-size:12px; color:#02b0c5; position:absolute; left:242px; top:21px;}
.main3_left_zp p a:hover{ text-decoration:underline;}
.main3_left_zp li a{line-height:22px; padding-left:8px; font-size:13px; font-family:'宋体'; background:url(../images/gx_li10_24.jpg) no-repeat 2px center;}
.main3_left_zp li a:hover{ color:#02b0c5;}
.mart20{ margin-top:20px;}
.mart26{ margin-top:26px;}
.main3_left1{ width:742px; height:267px; margin-top:6px; background:url(../images/dushu_main410_24.png) no-repeat;}
.main3_left1_t{ height:46px; background:url(../images/dushu_main1_210_24.png) no-repeat 3px center; margin-left:20px;}
.main3_left1_t span{ line-height:50px; font-size:10px; color:#fff; padding-left:50px;}
.main3_left1_t a{float: right;font-size: 10px;color: #003944;padding-right: 10px; line-height:46px;}
.main3_left1_m{ height:220px; margin-left:20px;}
.main3_left1_mli{ float:left; width:290px; padding-right:16px; border-right:1px solid #c6d4d5;}
.main3_left1_mli li a{line-height:26px; padding-left:2px; font-size:14px; font-family:'宋体';}
.main3_left1_mli li a:hover{ color:#02b0c5;}
.main3_left1_mli li span{ float:right; line-height:26px; color:#565656; font-size:12px;}
.main3_left1_mimg{ float:left; margin-left:20px; width:380px;}
.main3_left1_zimg{ width:64px; height:89px; float:left;}
.main3_left1_zimg img{width:64px; height:89px;}
.main3_right{ width:240px; float:left; margin-left:20px;}
.main3_right1_t{ height:32px;}
.main3_right1_t span{ line-height:32px; font-size:18px; color:#338899; padding-left:10px; font-weight:bold;}
.main3_right1_t a{ float:right; line-height:32px; color:#003944; padding-right:4px; font-size:10px;}
.main3_right1_m{ border:1px solid #e5e5e5; padding-top:10px; padding-bottom:10px;}
.main3_right1_m li a{line-height:26px; padding-left:20px; font-size:12px; font-family:'宋体'; background:url(../images/gx_li10_24.jpg) no-repeat 10px center;}
.main3_right1_m li a:hover{ color:#02b0c5;}
.backn{ background:none;}
.he65{ height:65px;}
.he65 img{ height:62px; width:51px;}
.main3_right2_t{ height:48px;}
.main3_right2_t a{ float:right; padding-right:10px; font-size:10px; color:#003944; line-height:60px;}
.main3_right2_t span{ padding-left:10px; line-height:50px; font-size:14px; font-weight:bold; color:#338899;}
.main3_right2_t span h2{font-size:30px; display:inline;}
.main3_right3_t{ height:46px;}
.main3_right3_t span{ padding-left:10px; line-height:50px; font-size:18px; color:#338899; font-weight:bold;}
.main3_right3_t a{ float:right; padding-right:10px; line-height:50px; font-size:10px; color:#003944;}
.main3_right3p{ border-bottom:1px solid #e5e5e5; margin-top:6px; margin-left:10px; margin-right:10px; margin-bottom:6px;}
.main3_right3p span{ text-align:center; font-size:15px; line-height:24px; display:block;}
.main3_right3p span:hover{ text-decoration:underline;}
.main3_right3p p{ text-indent:2em; font-size:13px; color:#565656; line-height:22px; position:relative; height:44px; margin-bottom:10px;}
.main3_right3p p a{ font-size:12px; color:#02b0c5; position:absolute; left:152px; top:21px;}
.main3_right3p p a:hover{ text-decoration:underline;}
.main5{ width:1000px; margin:auto; margin-top:20px; height:315px; background:url(../images/dushu_main510_24.png) no-repeat;}
.main5_top{ height:50px; background:url(../images/dushu_main5_t10_24.jpg) no-repeat left center; margin-left:20px; margin-right:20px; border-bottom:1px solid #338899;}
.main5_top a{ float:right; line-height:60px; font-size:10px; color:#003944; padding-right:10px;}
.main5_main{ margin-left:19px; margin-top:18px;}
.main5_main_i{ width:254px; height:213px; float:left;}
.main5_main_i1{ width:248px; height:175px; padding:1px; border-bottom:3px solid #d9d9d9;border-top:3px solid #d9d9d9;border-left:2px solid #d9d9d9;border-right:2px solid #d9d9d9;}
.main5_main_i1 img{width:248px; height:175px;}
.main5_main_i span{ line-height:30px; display:block; text-align:center; font-size:12px;}
.main5_main_i span a:hover{ text-decoration:underline;}
.main5_m_i1{ width:227px; height:204px; float:left;}
.main5_main_i1_1{ width:108px; margin-left:5px; height:106px; float:left;}
.main5_main_i1_1img{ width:102px; height:72px; padding:1px; border:2px solid #d9d9d9;}
.main5_main_i1_1img img{ width:102px; height:72px;}
.main5_main_i1_1 span{line-height:24px; display:block; text-align:center; font-size:12px;}
.main5_main_i1_1 span a:hover{ text-decoration:underline;}
.margl5{ margin-left:5px;}
.youqing{ height:134px; border-bottom:1px solid #338899; border-top:1px solid #338899; width:1000px; margin:auto; margin-top:20px;}
.youqing1{width:990px; margin:auto;  margin-top:5px; height:35px; background:#f6f6f6;}
.youqing1 span{ font-size:18px; color:#003944; line-height:35px; padding-left:10px;}
.youqing p{ width:883px; margin:auto; margin-top:19px; text-align:center; font-size:14px; line-height:28px; font-family:'宋体';}

.footer{ width:1000px; margin:auto; margin-top:24px; text-align:center;}
.footer a{ font-size:14px; color:#3c3c3c; padding:0px 8px; line-height:28px;}
.footer span{color:#3c3c3c;font-size:14px; line-height:28px;}
.foot{ margin:auto; width:485px; background:url(../images/footer10_24.gif) no-repeat left center;}
.foot p{ font-size:14px; color:#005DAB; letter-spacing:4px;}
.foot span{ font-size:14px; color:#3c3c3c;}
